/* html,body {
	height: 100%;
}

.header-title{
	text-align: center;
	color: red;
}
.card-wrapper {
	width: 400px;
}

.card{
    margin-top: 20%;
    margin-bottom: 20%;
} */

html,body {
	height: 100%;
}
.main-div{
	height: 500vh;
	justify-content: center;
	align-items: center;
  }

  .login-header{
	  margin-left : 60px;
	  color: indigo;
	  /* text-align: center; */
  }

  .example-full-width{
	  margin-left: 40px;
  }
  mat-card {
	max-width: 400px;
	margin: 2em auto;
	text-align: center;

  }
  
  mat-form-field {
	display: block;
  }

  .test-danger{
	  text-align: center;
	  color: red;
	  font-size: 30px;
  }
/* .example-card{
	margin-top: 20px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom: 20px;
} */